.column{
	width:32.5%;
	
	min-height:300px;
	background:#fff;
	float:left;
	padding-right:11px;
	
	padding-top:12px;
	
}
.column .dragbox{
	margin:5px 2px  20px;
	background:#fff;
	position:relative;
	border:1px solid #aaa;
	border-radius :5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
	
}
.column .dragbox h2{
	margin:0;
	font-size:15px;
	padding:6px;
	padding-right:7px;
	padding-bottom: 2px;
	background: url("../images/newimages/GradientImagewidget.png") repeat-x scroll 0 0;  /*WidgetTitleGradientStart & WidgetTitleGradientEnd*/
	color:#000;   /* WidgetTitleForeground*/
	border-bottom:1px solid #aaa;
	font-family:Arial;
	
}

.class_addinfopanels
{
    color:#000; /*DashboardTitleForeground*/
    
}
.dragbox-content{
	background:#fff;
	min-height:50px; margin:5px;
	font-family: Arial; font-size:0.8em; line-height:1.5em;
	cursor:default;
}
.column  .placeholder{
	background: #f0f0f0;
	border:1px dashed #ddd;
}
.dragbox h2.collapse{
	/* background:#f0f0f0 url('collapse.png') no-repeat top right; */
	cursor:move;
}
.dragbox h2 .configure{
	
	font-size:11px; font-weight:normal;
	margin-right:30px; float:right;
	
	
}
.beb-icon-manage
{
	width: 13px;
	height: 12px; 
	background: url(../images/arrow-down.gif) no-repeat;
}

.beb-icon-manage:hover
{
	background: url(../images/arrow-down-hover.gif) no-repeat;
}

.beb-icon-toggle-minus
{
	width: 12px;
	height: 12px; 
	background: url(../images/minimize.gif) no-repeat;
}
.beb-icon-toggle-minus:hover
{
	background: url(../images/minimize-hover.gif) no-repeat;
}

.beb-icon-toggle-plus
{
	width: 12px;
	height: 12px; 
	background: url(../images/restore.gif) no-repeat;
}

.beb-icon-toggle-plus:hover
{
	background: url(../images/restore-hover.gif) no-repeat;
}

.beb-icon-arrow-down
{
	width: 13px;
	height: 12px;
	display: block;
}

.beb-icon-toggle
{
	width: 12px;
	height: 12px;
	display: block;
}
.beb-icon
{ 
	text-align: center;
	cursor:pointer;
	text-decoration:none !important;
	outline: 0;
	float:right;
    margin-right: 5px;
    margin-top: 3px;
    margin-bottom: 0;
}
.beb-icon-hidden
{
	display: none;
}
.webpart-titlebar-verbmenu
{
	display: none;
}
.beb-addinfo-toggle
{
	color:#F00;
}
.hover
{
	background-color:#000;
}





   html, body
        {
            margin: 0;
            padding: 0;
        }

        .modal-overlay-widget
        {
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            height: 100%;
            width: 100%;
            margin: 0;
            padding: 0;
            background: #D9D9D9;
            opacity: .75;
            filter: alpha(opacity=75);
            -moz-opacity: 0.75;
            z-index: 1000;
        }

        * html .modal-overlay-widget
        {
            position: absolute;
            height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight +        'px' );
        }

        .modal-window-widget
        {
            position: fixed;
            top: 54%;
            left: 27%;
            margin: 0;
            padding: 0;
            z-index: 1000;
        }

        * html .modal-window-widget
        {
            position: absolute;
        }

        .close-window-widget
        {
        	position:relative;
            width: 30px;
            height: 15px;
            background: transparent url('../images/close_over.gif' ) no-repeat scroll left middle;
            overflow: hidden;
            cursor: pointer;
        }

/*** End general page styles ***/

